#top { 
  margin:0;
  padding:0;
  background: url(../img/top.png) no-repeat; 
  -webkit-background-size: cover; /* pour Chrome et Safari */
  -moz-background-size: cover; /* pour Firefox */
  -o-background-size: cover; /* pour Opera */
  background-size: cover; /* version standardisée */
  min-height: 705px;
}

#bottom { 
  margin:0;
  padding:0;
  background: url(../img/bottom.png) no-repeat; 
  -webkit-background-size: cover; /* pour Chrome et Safari */
  -moz-background-size: cover; /* pour Firefox */
  -o-background-size: cover; /* pour Opera */
  background-size: cover; /* version standardisée */
  min-height: 705px;
}

#logo {
	position: absolute;
	left: 60px;
	top: 30px;
}

#menu {
	background-color: #474747;
	padding: 20px 10px 0 10px;	
	border-radius: 7px;
	margin-top: 30px;
	margin-right: 30px;
	float: right;
	display: inline-block;
}
#menu > ul > li {
	position: relative;
}

#menu > ul > li > a {
	color: #FFFFFF;
}

#menu > ul > li.dropdown > a {
	height: 30px;
	vertical-align: top;
	display: block;
}

#menu > ul > li > ul {
	list-style-type: none;
	position: absolute;
	top: 100%;
	background-color: #FFFFFF;
	border-radius: 5px;
	padding: 15px;
	/*width: 140%;*/
	display: none;
}

#menu > ul > li > ul:after {
	bottom: 100%; 
	left: 65%; 
	border: solid transparent; 
	content: " ";
	height: 0; 
	width: 0; 
	position: absolute; 
	pointer-events: none; 
	border-color: rgba(255, 255, 255, 0); 
	border-bottom-color: #FFFFFF; 
	border-width: 7px; 
	margin-left: -7px;
}

#menu > ul > li > ul > li > a {
	color: #000000;
}

#menu > ul > li > ul > li > a:hover {
	color: #4ea8d1;
	text-decoration: none;
}

#menu > ul > li > ul > li.bordered {
	border-top: 1px solid #1998c9;
	margin-top: 15px;
	padding-top: 7px;
}

#menu > ul > li > ul > li.bordered > a {
	background-color: #94cbe6;
	color: #ffffff;
	padding: 4px 1px;
}

#menu > ul > li > ul > li.bordered > a:hover {
	background-color: #ffffff;
	color: #4ea8d1;
}

#menu > ul > li > a:hover {
	color: #00a5ff;
	text-decoration: none;
}

#menu > ul > li:hover ul {
	display: block;
}

p.edito {
	color: #1176a8;
	text-align: center;
	margin-top: 130px;
}

p.acces-rapides {
	color: #04457e;
	text-align: center;
	margin-top: 50px;
}

p.acces-rapides > a {
	margin: 25px 15px;
}

a.contact-btn {
	background-color: #9fd8f5;
	color: #055aa3;
	border: 2px solid #559edc;
	padding: 10px;
	border-radius: 20px;
	position: relative;
	top: -50px;
	left: 40px;
}

a.contact-btn:hover {
	text-decoration: none;
	background-color: #ffffff;
}

span.quote {
	font-family: "PT Serif";
	font-size: 60pt;
	font-weight: bold;
}

h3.name {
	color: #055aa3;
	font-style: italic;
	position: relative;
	top: -113px;
	left: 45px;
}

p.quote-content {
	position: relative;
	top: -100px;
	font-style: italic;
}

form label {
	margin-top: 20px;
}

#bottom h4 {
	margin-top: 50px;
	color: #1176a8;
}

#bottom a.button {
	border: 1px solid #559EDC;
    border-radius: 30px;
    color: #4A8DB5;
    padding: 15px;
    margin-left: 15px;
}

#bottom a.button:hover {
	background-color: #9fd8f5;
	text-decoration: none;
	color: #FFFFFF;
}

#bottom div.bottom-text {
	margin-top: 250px;
	text-align: center;
    margin-bottom: 100px;
}

#bottom div.bottom-text > h4 {
	color: #04457e;
}

#bottom div.bottom-text > p > span {
	font-weight: bold;
	color: #04457e;
}

#bottom div.bottom-text > p {
	color: #FFFFFF;
}

#leftbox {
	width: 270px;
	margin-left: 50px;
	margin-top: -110px;
	display: inline-block;
}

#leftbox div.top {
	width: 270px;
	background-color: #ffffff;
	padding: 15px;
	margin:0;
	position: absolute;
}

#leftbox div.bottom {
	height: 422px;
	width: 270px;
	background: url(../img/background-box.jpg) no-repeat;
}

#content {
	background: url(../img/degrade.jpg) repeat-x;
	background-position: bottom;
	margin-top: 40px;
	padding-bottom: 100px;
}

#content h2 {
	color: #055aa3;
}

#content div.row.adresse > div.col-lg-2 {
	color: #055aa3;
}

#content div.row.adresse > div.col-lg-2:hover {
	color: #f37800;
}

#content span.blue {
	font-weight: bold;
	color: #055aa3;
}

#footer h1 {
	color: #055aa3;
}

#footer ul > li {
	list-style-type: none;
}

#footer ul > li > a {
	color: #3878af;
}

#footer ul > li > ul > li > a {
	color: #90adcc;
}

#footer div.acces-index {
	display: inline-block;
	vertical-align: top;
	margin: 0 50px;
}

#footer a.btn-blue {
	border: 2px solid #559edc;
	padding: 10px;
	border-radius: 20px;
	color: #559edc;
}

#footer a.btn-green {
	border: 2px solid #1fa876;
	padding: 10px;
	border-radius: 20px;
	color: #1fa876;
}

#footer a[class*=btn-]:hover {
	text-decoration: none;
}

#footer .footer-btn img {
	margin-left: 0;
}

#footer a.foo-aspi {
	margin-left: -9px;
}

#footer div.col-lg-8 > a {
	margin: 5px 20px;
}

#footer div.bottom > h4 {
	text-align: center;
	color: #ffffff;
	position: relative;
	top: 55px;
}

#footer div.bottom > p {
	color: #ffffff;
	text-align: justify;
	padding: 60px 20px 0;
	font-size: 13px;
}

#footer div.bottom > a.button {
	color: #ffffff;
	padding: 10px;
	margin-left: 20px;
	border-radius: 20px;
	border: 1px solid #ffffff;
	text-decoration: none;
}

#footer div.bottom > div.bordered {
	width: 140px;
	height: 1px;
	border-bottom: 1px solid #ffffff;
	margin-top: 30px;
	margin-left: 20px;
}

#footer div.bottom > div.social {
	padding: 30px 20px 0 20px;
}

#footer div.bottom > div.social > a {
	color: #ffffff;
}

#footer div.bottom > div.social > a:hover {
	color: #428bca;
}

#footer div.bottom > div.social > a:first-child {
	margin-right: 30px;
}

#footer > div.navigation {
	display: inline-block;
	vertical-align: top;
	margin-left: 50px;
}

#footer .mentions {
	border-top: 1px solid #abd5ea;
	padding-top: 20px;
	margin-top: 30px;
}

#footer .row.mentions > a {
	color: #878787;
}

#footer p.pull-right > a {
	color: #04457e;
}

#footer > div.mention-index {
	border-top: 1px solid #abd5ea;
	margin-left: 360px;
	margin-top: 20px;
	padding-top: 30px;
	margin-right: 30px;
}

span.red {
	color: red;
}

#content sub {
	color: #055aa3;
}